 .logo-image{
    width: 46px;
    height: 46px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -6px;
}

#section1 {
  height: 600px;
}

#section2 {
  height: 15px;
}

#section3 {
  height: 0px;
}

/* Deals & Offers page*/
* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 15px;
  height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  Padding-top: 90px;
}

.main{
    text-align: left;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
   background-color: #f3f3f3;
}

.widget {
    position: relative;
    padding-top: 150px;
    padding-left: 5px;
    float: right;
}

a {
    text-decoration: none;
}


#ScrollBtn:hover {
  background-color: #2196F3;
  color: white;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #2196F3;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #e9e9e9;
}

ul {
  list-style-type: none;
}

table {
    position: relative;
    left: 15px;
}

td {padding: 15px;}

.container {
  display: flex;
}
.container > div {
  flex: 1; /*grow*/
}

.about {
    text-align: center;
    width: 100%;
	padding-bottom: 60px;
	position: relative;
	float: left;
	background-color: #fff;
}


.about-search-form {
  padding-top: 15px;
  padding-bottom: 20px;
}

.topnav {
  width: 100%;
  overflow: auto;
  background-color: #e9e9e9;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}

.topnav .icon {
  display: none;
}

.front {
	text-align: center;
}

h1 {
	color: #2196F3;
}

h2 {
    color: #4a4a4a;
}

h3 {
    color: #2196F3;
    font-size: 25px;
}

p {
    color: #4a4a4a;
    font-size: 18px;
}

em {
    color: #4a4a4a;
}


.shoe-container{
    width: 900px;
	padding: 30px;
	position: relative;
	float: left;
	background-color: #fff;
}

.mall-container {
	width: 900px;
	padding: 30px;
	position: relative;
	float: left;
	background-color: #fff;
}

.blog-container {
    width: 900px;
	padding: 30px;
	position: relative;
	float: left;
	background-color: #fff;
}

.blog-img {
  text-align: center;
}

.shoe-box {
  padding-bottom: 30px;
	width: 100%;
}

.mall-box {
	padding-bottom: 30px;
	width: 100%;
}

input {
	padding: 0 20px;
	width: 300px;
	height: 40px;
	font-size: 22px;
  border-color: #2196F3;
}

select {
    position: relative;  
    top: 10px;
}

#searchShoeBtn {
    position: relative;    
    top: 10px;
}   

button {
  border: 1px solid;
  border-radius: 50px ;
  padding: 0 20px;
	width: 100px;
	height: 44px;
	font-size: 12px;
}

.mySlides {
 
  display: none;
}

img {
  padding-top: 8px;
}

.mall-img {
  vertical-align: left;
}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  text-align: center;
  top: 10px;
  margin: auto;
}

.slide {
    width: 100%;
    height: 450px;
    object-fit: contain;
    
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* The dots/bullets/indicators */
.dot {
  position: relative;
  right: 100px;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

footer {
  position: relative;
  left: 20px;
  top: 20px;
  height: 100px;
  margin-top: -1000px;
  clear: both;
  width: 100%;
}

.desc {
    text-align:center;
    padding-bottom: 200px;
}

.specials {
    text-align:center;
    padding-top: 15px;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 13px;
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}


@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* Mobile devices */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media (max-width: 600px) {

  .topnav.responsive {position: relative;}

  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
    .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
#section1 {
  height: 300px;
}

#section2 {
  height: 15px;
}

.main{
    text-align: center;
}

#ScrollBtn{
  background-color: #2196F3;
  color: white;
}


  .mall-container {
  	width: 100%;
  	padding: 30px;
    font-size: 18px;
  	background-color: #fff;
  }

  .mall-box {
  	padding-bottom: 30px;
    padding-top: 15px;
  }



  .front-button {
    position: relative;
    top: 10px;
  }

  .search-mall-button {
    position: relative;
    top: 10px;
  }

  .blog-button {
    border: 1px solid;
    border-radius: 50px ;
  	padding: 0px 15px;
  	width: 120px;
  	height: 60px;
  	font-size: 14px;
  }

  .blog-container {
    width: 100%;
  	padding: 30px;
    font-size: 18px;
  	background-color: #fff;
  }
  
  .shoe-container{
    width: 100%;
  	padding: 30px;
    font-size: 18px;
  	background-color: #fff;
}
  
  img.blog-container {
      height: 220;
      width: 225;
  }
  
  .blog-img {
      height: 220;
      width: 225;
  }

  .deals-button {
    border: 1px solid;
    border-radius: 50px ;
  	padding: 0px 15px;
  	width: 120px;
  	height: 60px;
  	font-size: 14px;
  }

  #searchShoeBtn {
    position: relative;
    top: 10px;
  }

  .search-results {
    position: relative;
    left: 100px;
  }

  .dot {
    position: relative;
    left: 100px;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .about {
    text-align: center;
    width: 100%;
  	padding: 30px;
  	background-color: #fff;
  }

  th {font-size: 28px;}

  td {
    padding: 15px;
    font-size: 25px;
  }
  
  .widget {
    text-align:center;
    position: relative;
    padding-top: 15px;
    
}

footer {
    width: 100%;
    font-size: 18px;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
.column {
    width: 100%;
   text-align: center;
   height: 425px;
  }
  
video {
    width: 300px;
    height: 300px;
}  
  



}

/* iPads, Tablets */
@media (max-width: 768px) {
    
#section1 {
  height: 600px;
}

#section2 {
  height: 15px;
}




#ScrollBtn{
  display:none;
  background-color: #2196F3;
  color: white;
}


  button {
    border: 1px solid;
    border-radius: 50px ;
  	padding: 0px 20px;
  	width: 100px;
  	height: 44px;
  	font-size: 12px;
  }

  .mall-box {
  	padding-bottom: 30px;
    padding-top: 15px;
  	width: 100%;
    font-size: 15px;
  }

  .deals-button {
    border: 1px solid;
    border-radius: 50px ;
  	padding: 0px 20px;
  	width: 150px;
  	height: 66px;
  	font-size: 16px;
  }
  
  .slideshow-container {
      max-width: 1000px;
      position: relative;
      text-align: center;
      top: 10px;
      margin: auto;
  }

  
  .dot {
    position: relative;
    left:20px;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  footer {
    position: relative;
    left: 20px;
    top: 20px;
    height: 100px;
    margin-top: -1000px;
    clear: both;
  }
}
